html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 720px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u387
{
	z-index: 2;
	width: 1225px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
}

#u462
{
	z-index: 4;
	width: 357px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 214px;
}

#u462_clip
{
	width: 357px;
	height: 65px;
}

#u462_img
{
	margin-left: -43px;
}

#u90
{
	z-index: 6;
	width: 400px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 571px;
}

#u85
{
	z-index: 8;
	width: 33px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 971px;
}

#u75
{
	z-index: 10;
	width: 284px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u263
{
	z-index: 12;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 144px;
}

#u268
{
	z-index: 14;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 92px;
}

#u273
{
	z-index: 16;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 196px;
}

#menuu98
{
	z-index: 18;
	width: 689px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 304px;
}

#u120
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
}

#u123
{
	width: 98px;
	padding-bottom: 23px;
}

#u123:hover
{
	margin: 0px;
}

#u123:active
{
	margin: 0px;
}

#u164
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 98px;
}

#u165
{
	width: 98px;
	padding-bottom: 23px;
}

#u123.MuseMenuActive,#u165:hover
{
	margin: 0px;
}

#u165:active
{
	margin: 0px;
}

#u1274
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1274:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1281
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1274.MuseMenuActive,#u1281:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1290
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1281.MuseMenuActive,#u1290:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1297
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1290.MuseMenuActive,#u1297:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u174
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 196px;
}

#u177
{
	width: 98px;
	padding-bottom: 23px;
}

#u165.MuseMenuActive,#u177:hover
{
	margin: 0px;
}

#u177:active
{
	margin: 0px;
}

#u1323
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1297.MuseMenuActive,#u1323:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1302
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1323.MuseMenuActive,#u1302:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1306
{
	width: 120px;
	left: 120px;
}

#u1337
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1302.MuseMenuActive,#u1337:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1344
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1337.MuseMenuActive,#u1344:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1351
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1344.MuseMenuActive,#u1351:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1360
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1351.MuseMenuActive,#u1360:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1365
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1360.MuseMenuActive,#u1365:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1311
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1365.MuseMenuActive,#u1311:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1316
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1311.MuseMenuActive,#u1316:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u950
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 294px;
}

#u951
{
	width: 98px;
	padding-bottom: 23px;
}

#u177.MuseMenuActive,#u951:hover
{
	margin: 0px;
}

#u951:active
{
	margin: 0px;
}

#u125-4,#u168-4,#u179-4,#u954-4
{
	width: 84px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u987
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 392px;
}

#u990
{
	width: 99px;
	padding-bottom: 23px;
}

#u951.MuseMenuActive,#u990:hover
{
	margin: 0px;
}

#u990:active
{
	margin: 0px;
}

#u169,#u175,#u988
{
	width: 120px;
	top: 46px;
}

#u1379
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1316.MuseMenuActive,#u1379:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1716
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1379.MuseMenuActive,#u1716:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u170,#u1273,#u1280,#u1287,#u1294,#u176,#u1322,#u1301,#u1307,#u1336,#u1343,#u1350,#u1357,#u1364,#u1308,#u1315,#u989,#u1378,#u1713,#u1385
{
	width: 120px;
}

#u1386
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1716.MuseMenuActive,#u1386:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1386.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1276-4,#u1282-4,#u1291-4,#u1299-4,#u1326-4,#u1304-4,#u1339-4,#u1346-4,#u1353-4,#u1362-4,#u1366-4,#u1314-4,#u1319-4,#u1381-4,#u1718-4,#u1389-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1113
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 491px;
}

#u1116
{
	width: 99px;
	padding-bottom: 23px;
}

#u990.MuseMenuActive,#u1116:hover
{
	margin: 0px;
}

#u1116:active
{
	margin: 0px;
}

#u1617
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 590px;
}

#u1620
{
	width: 99px;
	padding-bottom: 23px;
}

#u1116.MuseMenuActive,#u1620:hover
{
	margin: 0px;
}

#u1620:active
{
	margin: 0px;
}

#u1620.MuseMenuActive
{
	margin: 0px;
}

#u993-4,#u1119-4,#u1621-4
{
	width: 85px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u465
{
	z-index: 165;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: -100px;
}

#u468
{
	z-index: 167;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 299px;
}

#u471
{
	z-index: 169;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 699px;
}

#u539
{
	z-index: 171;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 725px;
}

#u4439-4
{
	z-index: 173;
	width: 457px;
	min-height: 73px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 36px;
}

#u4439-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 73px;
	width: 457px;
	margin: 263px -10000px 0px 0px;
}

#u4524-4
{
	z-index: 177;
	width: 458px;
	min-height: 73px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 520px;
}

#u4525-4
{
	z-index: 181;
	width: 320px;
	min-height: 26px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1116px;
	left: 348px;
}

#u4622
{
	z-index: 185;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 366px;
	left: 17px;
}

#u4528-4
{
	z-index: 187;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 23px;
}

#u4569-4
{
	z-index: 191;
	width: 263px;
	min-height: 14px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 376px;
}

#u4627
{
	z-index: 195;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 367px;
	left: 185px;
}

#u4632
{
	z-index: 197;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 367px;
	left: 352px;
}

#u4637
{
	z-index: 199;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 367px;
	left: 521px;
}

#u4642
{
	z-index: 201;
	display: block;
	vertical-align: top;
	position: relative;
	width: 149px;
	margin-right: -10000px;
	margin-top: 367px;
	left: 689px;
}

#u4647
{
	z-index: 203;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 367px;
	left: 856px;
}

#u4652
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 17px;
}

#u4657
{
	z-index: 207;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 185px;
}

#u4662
{
	z-index: 209;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 352px;
}

#u4667
{
	z-index: 211;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 521px;
}

#u4672
{
	z-index: 213;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 687px;
}

#u4677
{
	z-index: 215;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 473px;
	left: 855px;
}

#u4682
{
	z-index: 217;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 582px;
	left: 17px;
}

#u4687
{
	z-index: 219;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 582px;
	left: 185px;
}

#u4692
{
	z-index: 221;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 582px;
	left: 352px;
}

#u4697
{
	z-index: 223;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 582px;
	left: 520px;
}

#u4702
{
	z-index: 225;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 582px;
	left: 687px;
}

#u4707
{
	z-index: 227;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 582px;
	left: 855px;
}

#u4712
{
	z-index: 229;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 691px;
	left: 17px;
}

#u4717
{
	z-index: 231;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 691px;
	left: 185px;
}

#u4722
{
	z-index: 233;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 691px;
	left: 352px;
}

#u4727
{
	z-index: 235;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 690px;
	left: 520px;
}

#u4732
{
	z-index: 237;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 690px;
	left: 687px;
}

#u4737
{
	z-index: 239;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 690px;
	left: 855px;
}

#u4742
{
	z-index: 241;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 799px;
	left: 17px;
}

#u4747
{
	z-index: 243;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 798px;
	left: 184px;
}

#u4753
{
	z-index: 245;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 799px;
	left: 352px;
}

#u4759
{
	z-index: 247;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 798px;
	left: 520px;
}

#u4765
{
	z-index: 249;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 798px;
	left: 687px;
}

#u4771
{
	z-index: 251;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 798px;
	left: 855px;
}

#u4777
{
	z-index: 253;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 907px;
	left: 17px;
}

#u4783
{
	z-index: 255;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 906px;
	left: 184px;
}

#u4789
{
	z-index: 257;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 906px;
	left: 352px;
}

#u5019
{
	z-index: 259;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 906px;
	left: 520px;
}

#u5024
{
	z-index: 261;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 906px;
	left: 687px;
}

#u5029
{
	z-index: 263;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 905px;
	left: 855px;
}

#u5034
{
	z-index: 265;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 1015px;
	left: 17px;
}

#u5040
{
	z-index: 267;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 1015px;
	left: 184px;
}

#u5046
{
	z-index: 269;
	display: block;
	vertical-align: top;
	position: relative;
	width: 150px;
	margin-right: -10000px;
	margin-top: 1015px;
	left: 353px;
}

#u5052
{
	z-index: 271;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 1014px;
	left: 520px;
}

#u5058
{
	z-index: 273;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 1015px;
	left: 687px;
}

#u5064
{
	z-index: 275;
	display: block;
	vertical-align: top;
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: 1014px;
	left: 855px;
}

#u5070-4
{
	z-index: 277;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 190px;
}

#u5071-4
{
	z-index: 281;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 358px;
}

#u5072-4
{
	z-index: 285;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 527px;
}

#u5073-4
{
	z-index: 289;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 694px;
}

#u5074-4
{
	z-index: 293;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 860px;
}

#u5075-4
{
	z-index: 297;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 23px;
}

#u5076-4
{
	z-index: 301;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 190px;
}

#u5077-4
{
	z-index: 305;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 358px;
}

#u5078-4
{
	z-index: 309;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 527px;
}

#u5079-4
{
	z-index: 313;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 694px;
}

#u5080-4
{
	z-index: 317;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 479px;
	left: 860px;
}

#u5081-4
{
	z-index: 321;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 585px;
	left: 23px;
}

#u5082-4
{
	z-index: 325;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 585px;
	left: 191px;
}

#u5083-4
{
	z-index: 329;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 357px;
}

#u5084-4
{
	z-index: 333;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 527px;
}

#u5085-4
{
	z-index: 337;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 694px;
}

#u5086-4
{
	z-index: 341;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 587px;
	left: 860px;
}

#u5087-4
{
	z-index: 345;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 697px;
	left: 23px;
}

#u5088-4
{
	z-index: 349;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 696px;
	left: 190px;
}

#u5089-4
{
	z-index: 353;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 358px;
}

#u5090-4
{
	z-index: 357;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 527px;
}

#u5091-4
{
	z-index: 361;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 696px;
	left: 695px;
}

#u5092-4
{
	z-index: 365;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 696px;
	left: 860px;
}

#u5093-4
{
	z-index: 369;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 803px;
	left: 22px;
}

#u5094-4
{
	z-index: 373;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 803px;
	left: 190px;
}

#u5095-4
{
	z-index: 377;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 804px;
	left: 358px;
}

#u5096-4
{
	z-index: 381;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 804px;
	left: 527px;
}

#u5097-4
{
	z-index: 385;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 804px;
	left: 693px;
}

#u5098-4
{
	z-index: 389;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 803px;
	left: 860px;
}

#u5099-4
{
	z-index: 393;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 912px;
	left: 20px;
}

#u5100-4
{
	z-index: 397;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 912px;
	left: 191px;
}

#u5101-4
{
	z-index: 401;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 911px;
	left: 357px;
}

#u5102-4
{
	z-index: 405;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 912px;
	left: 527px;
}

#u5103-4
{
	z-index: 409;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 912px;
	left: 694px;
}

#u5104-4
{
	z-index: 413;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 911px;
	left: 860px;
}

#u5105-4
{
	z-index: 417;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 22px;
}

#u5106-4
{
	z-index: 421;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 190px;
}

#u5107-4
{
	z-index: 425;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 357px;
}

#u5108-4
{
	z-index: 429;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 527px;
}

#u5109-4
{
	z-index: 433;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1020px;
	left: 694px;
}

#u5110-4
{
	z-index: 437;
	width: 139px;
	min-height: 87px;
	text-align: center;
	color: #FFFFFF;
	font-size: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1019px;
	left: 859px;
}

